View Issue Details

IDProjectCategoryView StatusLast Update
0003566SymmetricDSImprovementpublic2018-06-05 15:30
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.36 
Target Version3.8.36Fixed in Version3.8.36 
Summary0003566: Add a new staging.dir parameter that controls the location of the staging area.
DescriptionAdd a new staging.dir parameter that controls the location of the staging area.
TagsNo tags attached.

Relationships

related to 0003565 closedchenson Add a new staging.dir parameter that controls the location of the staging area. 

Activities

elong

2018-05-30 12:03

developer   ~0001204

Is this committed to 3.9 also? Is there a 3.9 issue in the tracker? There are no commit logs on this issue.

elong

2018-05-30 12:04

developer   ~0001205

Added relation to 0003565

Issue History

Date Modified Username Field Change
2018-05-16 12:00 chenson New Issue
2018-05-16 12:00 chenson Status new => assigned
2018-05-16 12:00 chenson Assigned To => chenson
2018-05-16 12:11 chenson Status assigned => resolved
2018-05-16 12:11 chenson Resolution open => fixed
2018-05-16 12:11 chenson Fixed in Version => 3.8.36
2018-05-30 12:03 elong Note Added: 0001204
2018-05-30 12:03 elong Relationship added related to 0003565
2018-05-30 12:04 elong Note Added: 0001205
2018-06-05 15:30 mmichalek Status resolved => closed